@charset "UTF-8";
/* TOP
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.top .area_header .block_visual {
  height: 100vh;
}
@media all and (max-width: 480px) {
  .top .area_header .block_visual {
    height: 55vh;
  }
}
@media all and (max-width: 899px) {
  .top .area_header nav .block_nav .logo_header {
    display: none;
  }
}
.top .area_header h1 {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
@media all and (max-width: 899px) {
  .top .area_header h1 {
    top: 55px;
    transform: none;
  }
  .top .area_header h1 img {
    width: 105px;
    height: auto;
  }
}
.top .area_header .block_info {
  position: absolute;
  bottom: 40px;
  left: 40px;
  max-width: 40%;
}
@media all and (max-width: 899px) {
  .top .area_header .block_info {
    max-width: 100%;
    bottom: 10px;
    left: 0px;
    box-sizing: border-box;
    padding: 0 10px;
  }
}
.top .area_header .block_info h2 {
  font-size: 1.6rem;
  line-height: 1.3em;
  padding: 0 0 10px;
}
.top .area_header .block_info .box_info {
  border-top: #FFF solid 1px;
  border-left: #FFF solid 1px;
  box-sizing: border-box;
  padding: 0 10px 0 0;
}
@media all and (max-width: 899px) {
  .top .area_header .block_info .box_info {
    padding: 0 0px 0 0;
  }
}
.top .area_header .block_info .box_info ul {
  padding: 14px 20px;
  padding: 6px 0px 0px 10px;
}
.top .area_header .block_info .box_info ul li {
  font-size: 1.6rem;
  line-height: 1.4em;
  padding: 6px 6px 6px 1em;
  text-indent: -1em;
}
@media all and (max-width: 899px) {
  .top .area_header .block_info .box_info ul li {
    font-size: 1.4rem;
    padding: 6px 6px 2px 1em;
    max-height: 2.8em;
    overflow: hidden;
  }
}
.top .area_header .block_info .box_info ul li::before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f05a";
}

.mouse_scroll {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
@media all and (max-width: 899px) {
  .mouse_scroll {
    display: none;
  }
}
.mouse_scroll a {
  display: inline-block;
  position: absolute;
  right: 0px;
  bottom: 0;
  z-index: 2;
  padding: 10px 10px 110px;
  overflow: hidden;
  color: #fff;
  font-size: 14px;
  font-family: 'Josefin Sans', sans-serif;
  line-height: 1;
  letter-spacing: .2em;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
}
.mouse_scroll a:hover {
  color: #FD7500;
}
.mouse_scroll a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 170px;
  background: rgba(255, 255, 255, 0.6);
}
.mouse_scroll a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 170px;
  background: #fff;
  animation: sdl 5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  25% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  25.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
.area_search {
  background-color: #272727;
  padding: 0 20px;
}
.area_search .block_search {
  padding: 40px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media all and (max-width: 899px) {
  .area_search .block_search {
    padding: 20px 0;
  }
}
.area_search .block_search .ttl_form {
  border: #666 solid 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 86px;
  width: 190px;
}
@media all and (max-width: 1358px) {
  .area_search .block_search .ttl_form {
    height: auto;
    width: 100%;
    padding: 5px;
  }
}
.area_search .block_search .ttl_form h2 {
  font-size: 1.4rem;
}
.area_search .block_search form {
  display: block;
}
.area_search .block_search form .box_search {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search {
    justify-content: center;
  }
}
.area_search .block_search form .box_search .inner_select {
  padding: 0 10px;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_select {
    padding: 0 0px;
  }
}
.area_search .block_search form .box_search .inner_select > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.area_search .block_search form .box_search .inner_select > div dl {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
}
.area_search .block_search form .box_search .inner_select > div dl dt {
  font-size: 1.5rem;
  line-height: 1.4em;
  box-sizing: border-box;
  padding: 0 3px 6px;
}
.area_search .block_search form .box_search .inner_select > div dl dd .tani {
  font-size: 1.5rem;
  line-height: 1.4em;
}
.area_search .block_search form .box_search .inner_select > div dl dd .input_style input {
  background-color: #272727;
  cursor: pointer;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  vertical-align: middle;
  -webkit-appearance: none;
  /* ベンダープレフィックス(Google Chrome、Safari用) */
  -moz-appearance: none;
  /* ベンダープレフィックス(Firefox用) */
  appearance: none;
  /* 標準のスタイルを無効にする */
  border: none;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  font-family: 'Noto Serif JP', serif;
  font-size: 3rem;
  padding: 0 0 2px;
  line-height: 1.0;
  margin-bottom: 10px;
  display: inline-block;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_select > div dl dd .input_style input {
    font-size: 2.2rem;
  }
}
.area_search .block_search form .box_search .inner_select > div dl dd select {
  background-color: #272727;
  cursor: pointer;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  vertical-align: middle;
  -webkit-appearance: none;
  /* ベンダープレフィックス(Google Chrome、Safari用) */
  -moz-appearance: none;
  /* ベンダープレフィックス(Firefox用) */
  appearance: none;
  /* 標準のスタイルを無効にする */
  border: none;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  font-family: 'Noto Serif JP', serif;
  font-size: 3rem;
  padding: 0 8px 10px;
  line-height: 1.0;
  margin-bottom: 10px;
  display: inline-block;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_select > div dl dd select {
    font-size: 2.2rem;
  }
}
.area_search .block_search form .box_search .inner_select > div dl dd .check {
  margin: 0 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_select > div dl dd .check {
    margin: 0 auto;
  }
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_select > div dl.ninzu {
    width: 100%;
  }
}
.area_search .block_search form .box_search .inner_link {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.area_search .block_search form .box_search .inner_link .mushimegane {
  position: relative;
  display: inline-block;
  margin: 10px;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_link .mushimegane {
    margin: 0px;
  }
}
.area_search .block_search form .box_search .inner_link .mushimegane::before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 1.5rem;
  content: "\f002";
  position: absolute;
  top: 14px;
  left: 44px;
  z-index: 200;
  color: #000;
}
.area_search .block_search form .box_search .inner_link .mushimegane:hover::before {
  color: #FFF;
}
.area_search .block_search form .box_search .inner_link .mushimegane input {
  display: block;
  width: 240px;
  padding: 10px 0 10px;
  font-size: 1.8rem;
  line-height: 1.1em;
  letter-spacing: 0.1em;
  color: #000;
  font-family: 'Noto Serif JP', serif;
  background-color: #FFF;
  text-align: center;
  -webkit-appearance: none;
  /* ベンダープレフィックス(Google Chrome、Safari用) */
  -moz-appearance: none;
  /* ベンダープレフィックス(Firefox用) */
  appearance: none;
  /* 標準のスタイルを無効にする */
  border-radius: 0;
  border: none;
  position: relative;
  z-index: 100;
  cursor: pointer;
}
.area_search .block_search form .box_search .inner_link .mushimegane input:hover {
  background-color: #A59F46;
  color: #FFF;
}
.area_search .block_search form .box_search .inner_link .relation_link {
  font-size: 1.4rem;
  line-height: 1.6em;
  padding: 10px;
}
@media all and (max-width: 899px) {
  .area_search .block_search form .box_search .inner_link .relation_link {
    padding: 5px;
  }
}

.ninzumitei {
  width: 0px;
  height: 0px;
  overflow: hidden;
  display: block;
}

.area_bnr {
  padding: 0 20px;
}
.area_bnr .block_bnr {
  padding: 52px 0;
  text-align: center;
  max-width: 960px;
  margin: 0 auto;
}
.area_bnr .block_bnr ul li {
  padding: 8px 0;
}
.area_bnr .block_bnr ul li a {
  line-height: 0em;
}
.area_bnr .block_bnr ul li a img {
  max-width: 100%;
  height: auto;
}

.area_intro {
  padding: 0 20px;
  background-color: #272727;
}
.area_intro .block_intro {
  text-align: center;
  padding: 70px 0;
}
@media all and (max-width: 899px) {
  .area_intro .block_intro {
    padding: 20px 0;
  }
}
.area_intro .block_intro .box_img {
  max-width: 600px;
  margin: 0 auto;
  line-height: 0em;
}
.area_intro .block_intro .box_img img {
  width: 100%;
  height: auto;
}
.area_intro .block_intro .box_txt h2 {
  padding: 40px 0 30px;
  font-size: 3rem;
  line-height: 1.1em;
}
@media all and (max-width: 899px) {
  .area_intro .block_intro .box_txt h2 {
    font-size: 2.4rem;
    padding: 20px 0 15px;
  }
}
.area_intro .block_intro .box_txt p {
  font-size: 1.6rem;
  line-height: 2.2em;
}
@media all and (max-width: 899px) {
  .area_intro .block_intro .box_txt p {
    font-size: 1.5rem;
    text-align: left;
    line-height: 1.8em;
  }
}

.area_entrance {
  padding: 20px 0;
}
@media all and (max-width: 899px) {
  .area_entrance {
    padding: 20px 10px;
  }
}
.area_entrance ul li .block_entrance {
  padding: 30px 0;
}
.area_entrance ul li .block_entrance .inner {
  width: 73%;
  padding: 60px 0 0;
}
@media all and (max-width: 1025px) {
  .area_entrance ul li .block_entrance .inner {
    width: 90%;
  }
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner {
    width: 100%;
    padding: 0px 0 0;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl {
  display: flex;
  align-items: flex-end;
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl {
    display: block;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_txt {
  padding: 30px;
  position: relative;
}
@media all and (max-width: 1025px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_txt {
    padding: 20px;
  }
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_txt {
    padding: 10px 20px 10px 30px;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_txt::before {
  position: absolute;
  content: "";
  border-left: #FFF solid 1px;
  display: block;
  width: 1px;
  height: 320px;
  top: -60px;
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_txt::before {
    height: 210px;
    top: 0px;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_txt h3 {
  font-size: 4.2rem;
  line-height: 1.2em;
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_txt h3 {
    font-size: 3rem;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_txt h3 span {
  font-size: 1.3rem;
  padding: 0 0 0 16px;
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_txt p {
  font-size: 2rem;
  line-height: 1.4em;
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_txt p {
    font-size: 1.6rem;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_link {
  padding: 30px;
}
@media all and (max-width: 1025px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_link {
    padding: 20px;
  }
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_link {
    padding: 0px 20px 20px 30px;
  }
}
.area_entrance ul li .block_entrance .inner .box_ttl .side_link .btn_link {
  width: 350px;
}
@media all and (max-width: 899px) {
  .area_entrance ul li .block_entrance .inner .box_ttl .side_link .btn_link {
    width: 220px;
  }
}
.area_entrance ul li .block_entrance .inner .box_img {
  line-height: 0em;
}
.area_entrance ul li .block_entrance .inner .box_img img {
  width: 100%;
  height: auto;
}
.area_entrance ul li:nth-child(odd) .block_entrance {
  display: flex;
  justify-content: flex-end;
}
.area_entrance ul li:nth-child(odd) .block_entrance .inner .box_ttl .side_txt::before {
  right: 0px;
}
@media all and (max-width: 899px) {
  .area_entrance ul li:nth-child(odd) .block_entrance .inner .box_ttl .side_txt::before {
    right: auto;
    left: 15px;
  }
}
@media all and (max-width: 899px) {
  .area_entrance ul li:nth-child(even) .block_entrance .inner {
    text-align: right;
  }
}
.area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl {
  flex-direction: row-reverse;
}
@media all and (max-width: 899px) {
  .area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl {
    display: inline-block;
  }
}
.area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl .side_txt {
  text-align: left;
}
@media all and (max-width: 899px) {
  .area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl .side_txt {
    padding: 10px 30px 10px 20px;
  }
}
.area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl .side_txt::before {
  left: 0px;
}
@media all and (max-width: 899px) {
  .area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl .side_txt::before {
    right: 15px;
    left: auto;
  }
}
@media all and (max-width: 899px) {
  .area_entrance ul li:nth-child(even) .block_entrance .inner .box_ttl .side_link {
    padding: 0px 30px 20px 20px;
  }
}

.area_news .block_news {
  padding: 80px 0;
  text-align: center;
  max-width: 1300px;
  margin: 0 auto;
}
@media all and (max-width: 899px) {
  .area_news .block_news {
    padding: 30px 0;
  }
}
.area_news .block_news ul {
  padding: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul {
    padding: 10px;
  }
}
.area_news .block_news ul li {
  width: 25%;
  box-sizing: border-box;
  padding: 20px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li {
    width: 50%;
    padding: 10px;
  }
}
@media all and (max-width: 480px) {
  .area_news .block_news ul li {
    width: 100%;
  }
}
.area_news .block_news ul li .box_img {
  line-height: 0em;
  position: relative;
}
.area_news .block_news ul li .box_img:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  right: 12px;
  bottom: 12px;
  font-size: 2rem;
  line-height: 1em;
}
.area_news .block_news ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_news .block_news ul li .box_txt {
  text-align: left;
  padding: 4px 0 0;
}
.area_news .block_news ul li .box_txt .date {
  font-size: 1.3rem;
  line-height: 1.4em;
}
.area_news .block_news ul li .box_txt h3 {
  font-size: 1.8rem;
  line-height: 1.3em;
  padding: 4px 0 8px;
  border-bottom: #CCC dotted 1px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li .box_txt h3 {
    font-size: 1.6rem;
  }
}
.area_news .block_news ul li .box_txt p {
  padding: 8px 0 0;
  font-size: 1.4rem;
  line-height: 1.4em;
}
.area_news .block_news .btn_link {
  display: inline-block;
  max-width: 350px;
  width: 100%;
}

.news {
  background-color: #272727;
}

.area_bnr_bt {
  background-color: #272727;
  padding: 50px 20px;
}
.area_bnr_bt ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.area_bnr_bt ul li {
  padding: 15px;
}

.area_plan .block_plan {
  padding: 80px 0;
  text-align: center;
  max-width: 1300px;
  margin: 0 auto;
}
@media all and (max-width: 899px) {
  .area_plan .block_plan {
    padding: 30px 0;
  }
}
.area_plan .block_plan ul {
  padding: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_plan .block_plan ul {
    padding: 10px;
  }
}
.area_plan .block_plan ul li {
  width: 25%;
  box-sizing: border-box;
  padding: 20px;
}
@media all and (max-width: 899px) {
  .area_plan .block_plan ul li {
    width: 50%;
    padding: 10px;
  }
}
@media all and (max-width: 480px) {
  .area_plan .block_plan ul li {
    width: 100%;
  }
}
.area_plan .block_plan ul li .box_img {
  line-height: 0em;
  position: relative;
  width: 100%;
  padding-top: 64%;
}
.area_plan .block_plan ul li .box_img:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  right: 12px;
  bottom: 12px;
  font-size: 2rem;
  line-height: 1em;
}
.area_plan .block_plan ul li .box_img .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.area_plan .block_plan ul li .box_img .inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.area_plan .block_plan ul li .box_txt {
  text-align: left;
  padding: 4px 0 0;
}
.area_plan .block_plan ul li .box_txt .date {
  font-size: 1.3rem;
  line-height: 1.4em;
}
.area_plan .block_plan ul li .box_txt h3 {
  font-size: 1.8rem;
  line-height: 1.3em;
  padding: 4px 0 8px;
}
@media all and (max-width: 899px) {
  .area_plan .block_plan ul li .box_txt h3 {
    font-size: 1.6rem;
  }
}
.area_plan .block_plan ul li .box_txt p {
  padding: 8px 0 0;
  font-size: 1.4rem;
  line-height: 1.4em;
}
.area_plan .block_plan .btn_link {
  display: inline-block;
  max-width: 350px;
  width: 100%;
}

.area_insta {
  text-align: center;
}
.area_insta h2 {
  padding: 0 0 10px 20px;
  font-size: 2rem;
  line-height: 1.3em;
}
.area_insta ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.area_insta ul li {
  width: 11.1111%;
}
.area_insta ul li:nth-child(10) {
  display: none;
}
@media all and (max-width: 1025px) {
  .area_insta ul li {
    width: 20%;
  }
  .area_insta ul li:last-child {
    display: block;
  }
}
@media all and (max-width: 480px) {
  .area_insta ul li {
    width: 33.3333%;
  }
  .area_insta ul li:nth-child(10) {
    display: none;
  }
}
.area_insta ul li .box_img {
  width: 100%;
  position: relative;
  padding-top: 100%;
}
.area_insta ul li .box_img .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.area_insta ul li .box_img .inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
